Bug 479929 - HWCERT: BladeSymphony 1000 IA-32 Server Module GVAA51A4 [Goto Cert]
HWCERT: BladeSymphony 1000 IA-32 Server Module GVAA51A4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: BillSun
Takuma Umeya
http://www.hitachi.co.jp/products/bla...
BladeSymphony 1000
:
Depends On:
Blocks: 620609
  Show dependency treegraph
 
Reported: 2009-01-13 23:55 EST by HITACHI OSS Technology Center
Modified: 2016-09-17 20:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 05:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 22550 None None None 2012-07-12 07:28:21 EDT
Certification Workflow Engine(Live) 479929 None None None 2016-09-17 20:57 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.